{
    system = {
        name = "gooberos";
        nixos = {
            distroId = "gooberos";
            distroName = "Goober OS";
        };
        image.id = "gooberos";
        #image.version = cfg.distroVersion ? "";
    };
}